<?xml version='1.0' encoding='UTF-8'?>
<?metadataRepository version='1.1.0'?>
<repository name='file:/scratch/jenkins/workspace/Deploy-Mule-4-CE-Artifacts/extensions/http/target/update-site/ - metadata' type='org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.timestamp' value='1480701059352'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <units size='4'>
    <unit id='org.mule.tooling.ui.contribution.httpn.4.0.0' version='4.0.0.201612021250'>
      <update id='org.mule.tooling.ui.contribution.httpn.4.0.0' range='[0.0.0,4.0.0.201612021250)' severity='0'/>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='HTTP'/>
        <property name='org.eclipse.equinox.p2.provider' value='Mulesoft'/>
      </properties>
      <provides size='3'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.contribution.httpn.4.0.0' version='4.0.0.201612021250'/>
        <provided namespace='osgi.bundle' name='org.mule.tooling.ui.contribution.httpn.4.0.0' version='4.0.0.201612021250'/>
        <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='bundle' version='1.0.0'/>
      </provides>
      <requires size='3'>
        <required namespace='osgi.bundle' name='org.eclipse.ui' range='0.0.0'/>
        <required namespace='osgi.bundle' name='org.eclipse.core.runtime' range='0.0.0'/>
        <required namespace='osgi.bundle' name='org.mule.tooling.core' range='1.0.0'/>
      </requires>
      <artifacts size='1'>
        <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.httpn.4.0.0' version='4.0.0.201612021250'/>
      </artifacts>
      <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
      <touchpointData size='1'>
        <instructions size='2'>
          <instruction key='zipped'>
            true
          </instruction>
          <instruction key='manifest'>
            Bundle-SymbolicName: org.mule.tooling.ui.contribution.httpn.4.0.0;singleton:=true&#xA;Bundle-Version: 4.0.0.201612021250
          </instruction>
        </instructions>
      </touchpointData>
    </unit>
    <unit id='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.jar' version='4.0.0.201612021250'>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='HTTP Extension (Mule 4.0.0+)'/>
        <property name='org.eclipse.equinox.p2.provider' value='Mulesoft'/>
      </properties>
      <provides size='3'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.jar' version='4.0.0.201612021250'/>
        <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='feature' version='1.0.0'/>
        <provided namespace='org.eclipse.update.feature' name='org.mule.tooling.ui.extension.http-ext.4.0.0' version='4.0.0.201612021250'/>
      </provides>
      <filter>
        (org.eclipse.update.install.features=true)
      </filter>
      <artifacts size='1'>
        <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.http-ext.4.0.0' version='4.0.0.201612021250'/>
      </artifacts>
      <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
      <touchpointData size='1'>
        <instructions size='1'>
          <instruction key='zipped'>
            true
          </instruction>
        </instructions>
      </touchpointData>
      <licenses size='1'>
        <license uri='http://www.mulesoft.com/CPAL' url='http://www.mulesoft.com/CPAL'>

        </license>
      </licenses>
    </unit>
    <unit id='file:/scratch/jenkins/workspace/Deploy-Mule-4-CE-Artifacts/extensions/http/target/category.xml.org.mule.modules' version='1.0.0.78--cKMyKV7735E573757C3'>
      <properties size='2'>
        <property name='org.eclipse.equinox.p2.name' value='Community'/>
        <property name='org.eclipse.equinox.p2.type.category' value='true'/>
      </properties>
      <provides size='1'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='file:/scratch/jenkins/workspace/Deploy-Mule-4-CE-Artifacts/extensions/http/target/category.xml.org.mule.modules' version='1.0.0.78--cKMyKV7735E573757C3'/>
      </provides>
      <requires size='1'>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.group' range='[4.0.0.201612021250,4.0.0.201612021250]'/>
      </requires>
      <touchpoint id='null' version='0.0.0'/>
    </unit>
    <unit id='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.group' version='4.0.0.201612021250' singleton='false'>
      <update id='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.group' range='[0.0.0,4.0.0.201612021250)' severity='0'/>
      <properties size='3'>
        <property name='org.eclipse.equinox.p2.name' value='HTTP Extension (Mule 4.0.0+)'/>
        <property name='org.eclipse.equinox.p2.provider' value='Mulesoft'/>
        <property name='org.eclipse.equinox.p2.type.group' value='true'/>
      </properties>
      <provides size='1'>
        <provided namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.group' version='4.0.0.201612021250'/>
      </provides>
      <requires size='2'>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.contribution.httpn.4.0.0' range='[4.0.0.201612021250,4.0.0.201612021250]'/>
        <required namespace='org.eclipse.equinox.p2.iu' name='org.mule.tooling.ui.extension.http-ext.4.0.0.feature.jar' range='[4.0.0.201612021250,4.0.0.201612021250]'>
          <filter>
            (org.eclipse.update.install.features=true)
          </filter>
        </required>
      </requires>
      <touchpoint id='null' version='0.0.0'/>
      <licenses size='1'>
        <license uri='http://www.mulesoft.com/CPAL' url='http://www.mulesoft.com/CPAL'>

        </license>
      </licenses>
    </unit>
  </units>
</repository>
